.basic_text
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10pt;
text-align:left;
color:#000066;
}

.page_tagline
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13pt;
text-align:right;
color:#000066;
line-height:150%;
font-weight:bold;
}

.pagetitle
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:17pt;
text-align:right;
font-weight:bold;
color:#07B4A1;
}

.leader
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8pt;
text-align:left;
color:#04B4A3;
padding:10px;
}

.contact
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8pt;
text-align:left;
color:#04b4a3;
padding:2px 3px 2px 12px;
}

.reference
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12pt;
text-align:left;
font-weight:bold;
border-style:solid;
border-width:1px 2px 1px 1px;
border-color:#654321;
background-color:#123456;
line-height:120%;
padding:5px 5px 5px 5px;
}

.detail_text 
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8pt;
text-align:left;
color:#000066;
}

.close_link 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	text-align:right;
	color:#000066;
	vertical-align:text-bottom;
}